## Settings file was created by plugin StageOneOrb v1.1.0
## Plugin GUID: Vulf.StageOneOrb

[Cosmetic]

## At the start of stage 1, the message "Hi bram :)" is outputted in the chat. bram is my friend I made this mod for. It shouldn't be an issue but if it is bothering you it can be prevented from showing up by setting this to false
# Setting type: Boolean
# Default value: true
DisplayBramText = true

